Sat, 21 Sep 2019 00:33:32 UTC

Information for RPM uriparser-devel-0.8.5-1.fc27.ppc64le.rpm

ID12734882
Nameuriparser-devel
Version0.8.5
Release1.fc27
Epoch
Archppc64le
SummaryDevelopment files for uriparser
DescriptionThe uriparser-devel package contains libraries and header files for developing applications that use uriparser.
Build Time2018-02-07 14:10:15 GMT
Size20144
578a81f6db12fa9ba2996899940b305b
LicenseBSD
Buildrootf27-build-11360508-852083
Provides
pkgconfig(liburiparser) = 0.8.5
uriparser-devel = 0.8.5-1.fc27
uriparser-devel(ppc-64) = 0.8.5-1.fc27
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
liburiparser.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
uriparser(ppc-64) = 0.8.5-1.fc27
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/include/uriparser0
/usr/include/uriparser/Uri.h25811
/usr/include/uriparser/UriBase.h6805
/usr/include/uriparser/UriDefsAnsi.h2580
/usr/include/uriparser/UriDefsConfig.h3315
/usr/include/uriparser/UriDefsUnicode.h2593
/usr/include/uriparser/UriIp4.h3321
/usr/lib64/liburiparser.so22
/usr/lib64/pkgconfig/liburiparser.pc241
Component of
1 through 8 of 8
Buildroot descending sort Created State
f27-build-14377312-1029041 2018-11-18 10:57:39 expired
f27-build-14153293-1015662 2018-10-28 12:38:19 expired
f27-build-14038615-1011092 2018-10-18 06:19:54 expired
f27-build-14019485-1010079 2018-10-16 08:38:42 expired
f27-build-13863470-1000412 2018-09-29 05:38:49 expired
f27-build-13769122-995427 2018-09-19 17:19:09 expired
f27-build-13746357-993601 2018-09-16 23:07:38 expired
f27-build-13655747-989247 2018-09-07 20:06:18 expired